@import '../../styles/main.scss';

.dropdown {
  position: relative;
  background-color: transparent;
  margin-top: $space-xs;

  &__select {
    font-size: 16px;
    padding: $space-xxs $space-lg $space-xxs $space-xs;
    border-radius: 90px;
    border-color: #C4C4C4;
    width: 100%;
    appearance: none;
    background-color: white;
  }

  &__arrow {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    height: 100%;
    width: $space-md;
    background-color: transparent;
    pointer-events: none;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }
}